﻿#pagetools ul {
    width: 470px;
}
.twocol #bcol1
{
    margin: 20px 18px 10px 10px;
}	
#topcontent { height: 190px; }
.cl { clear: both; min-height: 0px; }

div.leftmenu
{
}
/*
*/
.leftmenu ul li ul li ul li a
{
    padding-left: 25px;
}
/* slightly enhanced, universal clearfix hack */
.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.cf { display: inline-block; }

/* start commented backslash hack \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* stop commented backslash hack */

.slidepanel .header { background: url(/common/images/rcolhbg.gif) repeat-x top center; }
.slidepanel { background: #F5F9ED; }
.slidepanel .content ul li a { padding-top: 4px; height: 22px; }

#contentarea legend
{
    left: -7px;
}
#side
#sidebar .slidepanel.green .login fieldset legend
{
	background: #BDD19E;
	width: 150px;
	margin-left: -8px;
}